## libccrtp 2.0.2

=== debian/changelog ===
libccrtp (2.0.2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 16 Nov 2011 21:57:26 +1100

libccrtp (2.0.1-1) experimental; urgency=low

  * New upstream release
  * ACK NMU - Thanks Andreas
  * NEW package libccrtp0 - match-soname
  * Switch to dpkg-source 3.0 (quilt) format
    - Drop cdbs 
  * demo/ FTBFS: include debian/patches/without-demo
  * debian/control Add package-needs-versioned-debhelper-build-depends 8

 -- Mark Purcell <msp@debian.org>  Sat, 29 Oct 2011 14:12:25 +1100

libccrtp (1.8.0-1.2) unstable; urgency=low

   * Non-maintainer upload.
   * [10_ftbfsgcc4.6.diff] Fix FTBFS with gcc-4.6. Patch provided and forwarded
     from Ubuntu. (Thanks, Stefan Lesicnik) Closes: #626065
   * Fix from previous NMU: Package uses simple-patchsys, move fix for
     #615740 to debian/patches/05_ftbfs_no-add-needed.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 08 May 2011 18:12:27 +0200

libccrtp (1.8.0-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Fix FTBFS with --no-add-needed. Closes: #615740
   * Empty dependency_libs in libtool la file. Closes: #610144
     http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Apr 2011 14:59:25 +0200

libccrtp (1.8.0-1) unstable; urgency=low

  * New upstream release 

  [ Kilian Krause ]
  * Remove -N from wget args in get-orig-source target as -O is already
    used.

  [ Mark Purcell ]
  * NEW package libccrtp1-1.8-0 - soname bump

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jan 2011 18:17:52 +1100

libccrtp (1.7.1-2) unstable; urgency=low

  * Upload to unstable - libcommoncpp2 transition

 -- Mark Purcell <msp@debian.org>  Tue, 24 Feb 2009 00:02:00 +1100

libccrtp (1.7.1-1) experimental; urgency=low

  * New upstream release
  * Update debian/copyright

 -- Mark Purcell <msp@debian.org>  Sun, 08 Feb 2009 11:37:51 +1100

libccrtp (1.7.0-1) experimental; urgency=low

  * New upstream release
  * NEW package libccrtp1-1.7-0 - fixes package-name-doesnt-match-sonames
  * Add ${misc:Depends}
  * debian/libccrtp-doc.lintian-overrides doxygen issues

 -- Mark Purcell <msp@debian.org>  Tue, 23 Dec 2008 16:50:41 +1100

libccrtp (1.6.2-1) experimental; urgency=low

  * New upstream release
  * Merge COPYING.addendum into debian/copyright
  * debian/patches incorporated upstream ;-)
  * Fix "Useless long description" grabbed intro from -dev
    (Closes: #498244)

 -- Mark Purcell <msp@debian.org>  Sat, 15 Nov 2008 17:02:36 +1100

libccrtp (1.6.1-2) unstable; urgency=low

  * Upgrade to Standards-Version: 3.8.0 - no changes necessary
  * NEW package libccrtp-doc. Fixes lintian:arch-dep-package-has-big-usr-share

 -- Mark Purcell <msp@debian.org>  Fri, 05 Sep 2008 23:13:38 +1000

libccrtp (1.6.1-1) unstable; urgency=low

  * New upstream release
    - Crypto context fixes
  * New Package: libccrtp1-1.6-1 - soname bump
    - Upload cleared with debian-release

 -- Mark Purcell <msp@debian.org>  Fri, 13 Jun 2008 08:11:23 +1000

libccrtp (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Extremadura release ;-)
  * Cleanup get-orig-source VARS
  * Bump package to libccrtp1-1.6-0 matching soname

 -- Mark Purcell <msp@debian.org>  Sat, 01 Dec 2007 22:35:55 +0100

libccrtp (1.5.2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 30 Sep 2007 12:00:35 +0100

libccrtp (1.5.1-2) unstable; urgency=low

  * Fix compilation with gcc-4.3 (Closes: #421136)
  * Add myself to uploaders to not NMU.
  * Fix Source-Version to binary:Version to do clean binNMUs
  * Add build-depends on debhelper >= 4.1.0 to make sure debhelper.mk from
    CDBS will work correctly.

 -- Kilian Krause <kilian@debian.org>  Sat, 11 Aug 2007 12:55:52 +0000

libccrtp (1.5.1-1) unstable; urgency=low

  * New upstream release
  * libccrtp-dev Depends: pkg-config

 -- Mark Purcell <msp@debian.org>  Sat, 17 Feb 2007 13:39:59 +0000

libccrtp (1.5.0-3) unstable; urgency=low

  * Rebuild against libcommoncpp2 (1.5.3-2)
  * outdated-autotools-helper-file fixed by Build-Depends: autotools-dev

 -- Mark Purcell <msp@debian.org>  Sun,  7 Jan 2007 06:09:00 +0000

libccrtp (1.5.0-2) unstable; urgency=low

  * Add Build-Depends: libgcrypt11-dev | libgcrypt-dev, pkg-config
  * Add Uploaders: Mikael Magnusson <mikma@users.sourceforge.net>
  * libccrtp1.so requires libccgnu2-1.3.so.1 but libccgnu2-1.3.so.2 is
    inside libcommoncpp2-dev (Closes: #362264)

 -- Mikael Magnusson <mikma@users.sourceforge.net>  Thu, 12 Oct 2006 23:06:45 +1000

libccrtp (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump soname: package-name-doesnt-match-sonames libccrtp1-1.5-0
  * libccrtp1.so requires libccgnu2-1.3.so.1 but libccgnu2-1.3.so.2 is
    inside libcommoncpp2-dev (Closes: #362264)

 -- Mark Purcell <msp@debian.org>  Mon,  2 Oct 2006 08:23:57 +0800

libccrtp (1.4.1-2) unstable; urgency=low

  * Update debian/libccrtp1-1.4-0.install to grab the correct .so

 -- Mark Purcell <msp@debian.org>  Thu, 15 Jun 2006 14:20:13 +1000

libccrtp (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  8 Jun 2006 20:14:52 +0100

libccrtp (1.4.0-1) unstable; urgency=low

  * New upstream release
  * DH_COMPAT=4
  * Bump soname 1.4-0
  * Switch to cdbs, Build-Depends: cdbs
  * Maintainer: Debian VoIP Team
    <pkg-voip-maintainers@lists.alioth.debian.org>
  * Inject into svn.debian.org
  * debian/rules Add get-orig-source target

 -- Mark Purcell <msp@debian.org>  Tue,  6 Jun 2006 06:07:17 +0100

libccrtp (1.3.7-1) unstable; urgency=low

  * New upstream release
  * Remove 01_gcc4.patch fixed upstream

 -- Mark Purcell <msp@debian.org>  Wed, 12 Apr 2006 23:30:11 +0100

libccrtp (1.3.6-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 21 Jan 2006 11:51:49 +0000

libccrtp (1.3.5-3) unstable; urgency=low

  * Bump Build-Depends: libcommoncpp2-dev to (>= 1.3.21-2)


