=== debian/control ===
Source: libccrtp
Section: devel
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Kilian Krause <kilian@debian.org>
Build-Depends: debhelper (>= 8), libcommoncpp2-dev (>= 1.3.21-2), libxml2-dev, doxygen, libgcrypt11-dev | libgcrypt-dev, pkg-config, autotools-dev, dpkg-dev (>= 1.13.19)
Standards-Version: 3.8.0
Homepage: http://www.gnu.org/software/ccrtp/
Vcs-Svn: svn://svn.debian.org/pkg-voip/libccrtp/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libccrtp/?op=log

Package: libccrtp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libccrtp0 (= ${binary:Version}),
 libc6-dev, libcommoncpp2-dev (>= 1.3.21-2), pkg-config
Description: Common C++ class framework for RTP packets
 GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
 the Internet-standard protocol for the transport of real-time data, 
 including audio and video. It can be used for media-on-demand as well
 as interactive for creating services such as Internet telephony. 
 .
 GNU ccRTP offers support for RTCP and many other standard and extended
 features that are needed for both compatible and advanced streaming
 applications. GNU ccRTP can mix multiple payload types in stream, and
 hence can be used to implement RFC 2833 compliant signaling applications
 as well as other specialized things. GNU ccRTP also offers direct RTP
 packet filtering. 
 .
 GNU ccRTP is threadsafe and high performance. It uses packet queue
 lists rather than streaming buffers. This allows ccRTP to be used to
 create high capacity streaming servers as well as client applications. 
 .
 GNU ccRTP is designed to support both audio and video data and can do
 partial frame splits/re-assembly. GNU ccRTP also supports multicast
 networks and multiple active connection sources. This allows its use
 for building all forms of Internet standards based audio and visual
 conferencing systems. 
 .
 GNU ccRTP uses templates and can be used to implement realtime
 streaming with different underlying transport protocols, not just
 with IPV4 UDP sockets. 

Package: libccrtp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common C++ class framework for RTP packets
 GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
 the Internet-standard protocol for the transport of real-time data, 
 including audio and video. It can be used for media-on-demand as well
 as interactive for creating services such as Internet telephony. 
 .
 This package contains the shared runtime libraries for GNU ccRTP.

Package: libccrtp-doc
Replaces: libccrtp-dev (<= 1.6.1-1)
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation files for  GNU ccRTPp library
 GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
 the Internet-standard protocol for the transport of real-time data, 
 including audio and video. It can be used for media-on-demand as well
 as interactive for creating services such as Internet telephony. 
 .
 This package contains the documentation files for GNU ccRTP.
