=== debian/rules ===
#!/usr/bin/make -f

export COMMONCPP_CFLAGS=`ucommon-config --cflags`
export COMMONCPP_LIBS=`ucommon-config --libs`

%:
	dh $@

override_dh_install:
	dh_install --list-missing
	# Drop content of dependency_libs to avoid having to recompile
	# if the path of the libs that appear there changes
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

get-orig-source:
	uscan --force-download

clean::
	rm -f doc/latex/* doc/html/* doc/man/man3/* doc/doxy
