## libccrtp 2.0.3

=== debian/changelog ===
libccrtp (2.0.3-4) unstable; urgency=low

  * wheezey polish - lintian clean

  * Update to standards version 3.9.3
  * Update libccrtp-dev short description
  * Fixup quilt-patch-missing-description
  * Fixup copyright-refers-to-symlink-license
  * debian/compat 9 - hardening & multiarch
  * Add libccrtp-doc.doc-base to reference API docs

 -- Mark Purcell <msp@debian.org>  Sat, 23 Jun 2012 13:46:30 +1000

libccrtp (2.0.3-3) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Wed, 16 May 2012 07:10:50 +1000

libccrtp (2.0.3-2) experimental; urgency=low

  * Build-Depends: libucommon-dev
  * Allow --parallel builds

 -- Mark Purcell <msp@debian.org>  Sun, 01 Apr 2012 08:26:15 +1000

libccrtp (2.0.3-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 31 Mar 2012 23:00:37 +1100
