=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Kilian Krause <kilian@debian.org>
-Build-Depends: debhelper (>= 8), libcommoncpp2-dev (>= 1.3.21-2), libxml2-dev, doxygen, libgcrypt11-dev | libgcrypt-dev, pkg-config, autotools-dev, dpkg-dev (>= 1.13.19)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 9), pkg-config, autotools-dev, dpkg-dev (>= 1.13.19), doxygen,
+ libucommon-dev, libxml2-dev, libgcrypt11-dev | libgcrypt-dev,
+Standards-Version: 3.9.3
 Homepage: http://www.gnu.org/software/ccrtp/
 Vcs-Svn: svn://svn.debian.org/pkg-voip/libccrtp/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libccrtp/?op=log
@@ -13,8 +14,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libccrtp0 (= ${binary:Version}),
- libc6-dev, libcommoncpp2-dev (>= 1.3.21-2), pkg-config
-Description: Common C++ class framework for RTP packets
+ libc6-dev, libucommon-dev, pkg-config
+Description: Common C++ class framework for RTP packets - development files
  GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
  the Internet-standard protocol for the transport of real-time data, 
  including audio and video. It can be used for media-on-demand as well
@@ -44,6 +45,8 @@
 Package: libccrtp0
 Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Common C++ class framework for RTP packets
  GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
