=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export COMMONCPP_LIBS=`ucommon-config --libs`
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_install:
 	dh_install --list-missing
