## libccrtp 2.0.6

=== debian/changelog ===
libccrtp (2.0.6-3) unstable; urgency=medium

  * Actually Build-Depends: libucommon-dev (>= 6.0.7-1.1)

 -- Mark Purcell <msp@debian.org>  Tue, 21 Jan 2014 22:13:07 +1100

libccrtp (2.0.6-2) unstable; urgency=low

  * Build-Depends: libucommon-dev (>= 6.0.7-1.1) - revert to GnuTLS 2.6 
  * Fix "use dh-autoreconf to fix ppc64el" patch from ~logan (Closes: #735216)

 -- Mark Purcell <msp@debian.org>  Tue, 21 Jan 2014 21:11:17 +1100

libccrtp (2.0.6-1) unstable; urgency=low

  * New upstream release
    - Uninitialized control message and rtcp messages

 -- Mark Purcell <msp@debian.org>  Sat, 15 Jun 2013 11:05:38 +1000

libccrtp (2.0.5-2) unstable; urgency=low

  * Upload to unstable 
  * Update Vcs: - fix vcs-field-not-canonical
  * Update Standards-Version: 3.9.4 - no further changes

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 18:31:13 +1000

libccrtp (2.0.5-1) experimental; urgency=low

  * New upstream release
  * Refreshed patch without-demo

 -- Mark Purcell <msp@debian.org>  Thu, 22 Nov 2012 15:50:21 +1100
