=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Kilian Krause <kilian@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, autotools-dev, dpkg-dev (>= 1.13.19), doxygen,
- libucommon-dev, libxml2-dev, libgcrypt11-dev | libgcrypt-dev,
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf, dpkg-dev (>= 1.13.19), doxygen,
+ libucommon-dev (>= 6.0.7-1.1), libxml2-dev, libgcrypt11-dev | libgcrypt-dev,
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/ccrtp/
-Vcs-Svn: svn://svn.debian.org/pkg-voip/libccrtp/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/libccrtp/?op=log
+Vcs-Svn: svn://anonscm.debian.org/pkg-voip/libccrtp/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/libccrtp/trunk/
 
 Package: libccrtp-dev
 Section: libdevel
