## libccrtp 2.0.9

=== debian/changelog ===
libccrtp (2.0.9-4.1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:24:16 +0200

libccrtp (2.0.9-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delete outdated (and renamed) copy of libgcrypt.m4 and use upstream macro
    instead to fix FTBFS against libgcrypt without libgcrypt-config.
    Closes: #1071933

 -- Andreas Metzler <ametzler@debian.org>  Tue, 09 Jul 2024 13:14:07 +0200

libccrtp (2.0.9-4) unstable; urgency=medium

  * Team upload.
  * Downgrade to debhelper-compat 10. Closes: #1069830
  * Build-Depend on graphviz. Closes: #860469
  * Link with commoncpp. Closes: #914310

 -- Bastian Germann <bage@debian.org>  Fri, 03 May 2024 18:35:11 +0000

libccrtp (2.0.9-3) unstable; urgency=medium

  * Team upload.
  * Drop outdated Vcs info.
  * d/watch: Update version so that it is scanned again.
  * d/copyright: Convert to machine-readable format.
  * Upgrade to debhelper-compat 12.

 -- Bastian Germann <bage@debian.org>  Sat, 13 Apr 2024 12:04:06 +0000

libccrtp (2.0.9-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062244

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 10:34:28 +0000

libccrtp (2.0.9-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Remove low-content manpages with filenames based on
    build path. (Closes: #860470)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 05 Dec 2023 14:11:43 -0800

libccrtp (2.0.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of (dummy transition package)
    libgcrypt11-dev. Closes: #864111

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 11:46:51 +0200

libccrtp (2.0.9-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libucommon version that also provides g++5 ABI.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 31 Aug 2015 14:53:39 +0100

libccrtp (2.0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791101).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:38:39 +0200

libccrtp (2.0.9-2) unstable; urgency=low

  * Upload to unstable - coordinated through debian-release

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 22:14:52 +1000

libccrtp (2.0.9-1) experimental; urgency=low

  * New upstream release
    - Merged fix from Alexandre Lision for initial rtcp seq #
  * NEW package libccrtp2 - match soname
  * Refreshed debian/patches
  * Add Build-Depends: texinfo

 -- Mark Purcell <msp@debian.org>  Sun, 20 Apr 2014 15:52:14 +1000
