=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Mikael Magnusson <mikma@users.sourceforge.net>, Kilian Krause <kilian@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf, dpkg-dev (>= 1.13.19), doxygen,
- libucommon-dev (>= 6.0.7-1.1), libxml2-dev, libgcrypt11-dev | libgcrypt-dev,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 10), pkgconf, doxygen, texinfo,
+ libucommon-dev (>= 6.4.4), libxml2-dev, libgcrypt20-dev | libgcrypt-dev, graphviz
 Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/ccrtp/
-Vcs-Svn: svn://anonscm.debian.org/pkg-voip/libccrtp/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-voip/libccrtp/trunk/
 
 Package: libccrtp-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libccrtp0 (= ${binary:Version}),
+Depends: ${misc:Depends}, libccrtp2t64 (= ${binary:Version}),
  libc6-dev, libucommon-dev, pkg-config
 Description: Common C++ class framework for RTP packets - development files
  GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
@@ -42,12 +40,17 @@
  streaming with different underlying transport protocols, not just
  with IPV4 UDP sockets. 
 
-Package: libccrtp0
+Package: libccrtp2t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libccrtp2v5
+Breaks: libccrtp2v5 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libccrtp2
+Replaces: libccrtp2v5, libccrtp2
 Description: Common C++ class framework for RTP packets
  GNU ccRTP is a GNU Common C++ based high performance RTP stack. RTP is
  the Internet-standard protocol for the transport of real-time data,
