=== debian/rules ===
#!/usr/bin/make -f

export COMMONCPP_CFLAGS=`pkg-config --cflags ucommon commoncpp`
export COMMONCPP_LIBS=`pkg-config --libs ucommon commoncpp`

%:
	dh $@

execute_after_dh_install:
	# Drop content of dependency_libs to avoid having to recompile
	# if the path of the libs that appear there changes
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`

execute_before_dh_clean:
	rm -f doc/latex/* doc/html/* doc/man/man3/* doc/doxy

execute_after_dh_installman:
	# Remove files with low content and filenames based on the build path.
	# https://bugs.debian.org/860470
	rm -vf debian/libccrtp-doc/usr/share/man/man*/_*
